From 9b24501a39c5f58a813ace491a4073557415f1ea Mon Sep 17 00:00:00 2001
From: Jitesh Shah <jiteshs@marvell.com>
Date: Thu, 4 Jun 2009 14:28:33 +0200
Subject: [PATCH] Disable mono for ARM

Signed-off-by: Jitesh Shah <jiteshs@marvell.com>
---
 avahi.spec |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/avahi.spec b/avahi.spec
index 3074ad6..e6723e5 100644
--- a/avahi.spec
+++ b/avahi.spec
@@ -1,12 +1,12 @@
 %{?!WITH_MONO:  %define WITH_MONO 1}
 %{?!WITH_COMPAT_DNSSD:  %define WITH_COMPAT_DNSSD 1}
 %{?!WITH_COMPAT_HOWL:   %define WITH_COMPAT_HOWL  1}
-%ifarch s390 s390x sparc64
+%ifarch s390 s390x sparc64 %{arm}
 %define WITH_MONO 0
 %endif
 Name:           avahi
 Version:        0.6.25
-Release:        2%{?dist}
+Release:        2%{?dist}.fa1
 Summary:        Local network service discovery 
 Group:          System Environment/Base
 License:        LGPLv2
@@ -559,6 +559,9 @@ fi
 %endif
 
 %changelog
+* Thu Jun 04 2009 Jitesh Shah <jiteshs@marvell.com> - 0.6.25-2.fa1
+- Disable mono for ARM
+
 * Mon May 25 2009 Xavie rLamien <laxathom@fedoraproject.org> - 0.6.25-2
 - Build arch ppc64 for *-sharp & *-ui-sharp.
 
-- 
1.5.5.6

